Debian Bug report logs - #727620
ITP: dh-virtualenv -- Wrap & build python packages using virtualenv

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jyrki Pulliainen <jyrki@dywypi.org>

Date: Thu, 24 Oct 2013 16:54:01 UTC

Owned by: Jyrki Pulliainen <jyrki@dywypi.org>

Severity: wishlist

Fixed in version dh-virtualenv/0.6-1

Done: Jyrki Pulliainen <jyrki@spotify.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#727620; Package wnpp. (Thu, 24 Oct 2013 16:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jyrki Pulliainen <jyrki@dywypi.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 24 Oct 2013 16:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jyrki Pulliainen <jyrki@dywypi.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dh-virtualenv -- Wrap & build python packages using virtualenv
Date: Thu, 24 Oct 2013 18:43:50 +0200
Package: wnpp
Severity: wishlist
Owner: Jyrki Pulliainen <jyrki@dywypi.org>

* Package name    : dh-virtualenv
  Version         : 0.5
  Upstream Author : Jyrki Pulliainen <jyrki@spotify.com>
* URL             : http://www.github.com/spotify/dh-virtualenv
* License         : GPL
  Programming Lang: Python, Perl
  Description     : Wrap & build python packages using virtualenv

This package provides a dh sequencer that helps you to deploy your
virtualenv wrapped installation inside a Debian package.

The package is developed at Spotify and we use it to package certain
services (like sentry) internally. Idea of the package is to combine
the freshness of Python Package Index to the feautres provided by
Debian packages.

More info can be found in blog post:
http://labs.spotify.com/2013/10/10/packaging-in-your-packaging-dh-virtualenv/



Reply sent to Jyrki Pulliainen <jyrki@spotify.com>:
You have taken responsibility. (Mon, 20 Jan 2014 12:03:14 GMT) Full text and rfc822 format available.

Notification sent to Jyrki Pulliainen <jyrki@dywypi.org>:
Bug acknowledged by developer. (Mon, 20 Jan 2014 12:03:14 GMT) Full text and rfc822 format available.

Message #10 received at 727620-close@bugs.debian.org (full text, mbox):

From: Jyrki Pulliainen <jyrki@spotify.com>
To: 727620-close@bugs.debian.org
Subject: Bug#727620: fixed in dh-virtualenv 0.6-1
Date: Mon, 20 Jan 2014 12:00:06 +0000
Source: dh-virtualenv
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
dh-virtualenv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727620@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jyrki Pulliainen <jyrki@spotify.com> (supplier of updated dh-virtualenv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 10 Jan 2014 16:33:30 +0100
Source: dh-virtualenv
Binary: dh-virtualenv
Architecture: source all
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: Jyrki Pulliainen <jyrki@spotify.com>
Changed-By: Jyrki Pulliainen <jyrki@spotify.com>
Description: 
 dh-virtualenv - wrap and build python packages using virtualenv
Closes: 727620
Changes: 
 dh-virtualenv (0.6-1) unstable; urgency=low
 .
   * Closes: #727620
Checksums-Sha1: 
 3debaeb81e4c6e2fe29dec7fd7bdb44c6e57a9d4 1795 dh-virtualenv_0.6-1.dsc
 4ea222fd47dba307ae1ede2d7813aad749aed543 21800 dh-virtualenv_0.6.orig.tar.gz
 e9e66c42f2a87eedf4c44a30a3c74de27014bba4 1768 dh-virtualenv_0.6-1.debian.tar.xz
 c6c53cb46bb2e8aaa086b40f0a00780fe757ab6e 28918 dh-virtualenv_0.6-1_all.deb
Checksums-Sha256: 
 1f81d7585fdc91bf8bbb963a3b1555313c54a97792d02c8bd3f9bb991c72eea7 1795 dh-virtualenv_0.6-1.dsc
 e1551cbe6a77cdf9c698f2d5dc0b4b8c3f4a92e103a79a08e53c1508b33cb3fb 21800 dh-virtualenv_0.6.orig.tar.gz
 df33f41b74d38b3047da806aa25fd3dff0df9aa65bd33331e4d3815985128272 1768 dh-virtualenv_0.6-1.debian.tar.xz
 48d63e2f8b53a17fe2cad8226f4b51e5d88b0b01ba9aba00cec3dfc659be387e 28918 dh-virtualenv_0.6-1_all.deb
Files: 
 eed6763140b898ff2ad322f713648921 1795 python extra dh-virtualenv_0.6-1.dsc
 3a2b5c2e2d3a0dc3822c55153803215e 21800 python extra dh-virtualenv_0.6.orig.tar.gz
 097b6d81f007a4883653cf322c57e4b2 1768 python extra dh-virtualenv_0.6-1.debian.tar.xz
 850c9f5d0ad0e5b1940fe0dbd11d78d9 28918 python extra dh-virtualenv_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2b5lAAoJEJWkL+g1NSX5/m0P/3i4pZQEQGZ09DeltKL+BCur
pjHDygIpWxQJVc7ojYo1JPnw+0O1nMHfkIUrlTjr5YGQfB0d4USL0okLrihov0hK
cCa0WW6Up8QAybQuLXpGu3bj3qr3iy/ucp67Y7e9THZKjOvHOgA+gbvNSyi333bT
vgQ4AoxJmIwjw9CgRxQKG6dSKLxxnk3q9z94AVw4L7wISdDQuv3u+WFWMHii5F1S
9MoT52oQe3RnvlHHo56ISTf7sygxNafKx6qhqoZ9XXLLcvzS7nUv/jQsafSRuhnp
FrELXZDFwy1Dl3XQh7CiKo5HnCLqO5/xuMs1gD/JTgeYYcLtjp7dlDLYt6tEwhOo
LbLHZMS/P86+/4r7md5ZFMJ9wxLoofzKoSVpbDe1/19UU12tyNDFVzFD92IuTs62
7MQK/RknhBq1SDNMfYNrRRy+O4TXtKs6+lwGQyDF1VO87559vmI2MJ3n8Cwtnbfi
BNvUFJGspGmxdFWm6JZJ6lr5I4aMguZAnpc0MM7c/+g4uorgJjTsNnI2G+jlRcSn
vEalQWu8uYZK05IbF83DGZrTSZQeiTSpurG24x4ZsLJRmVrMtRxsO+yymlMNvXsj
xog9Ngz9Qtx5Eds9+W76xRJFpp0aWQlwp/cFtsd16MwE6iKgwaWqpbxRdHE+tlud
8c+dd3qI4QlVK/8zpWXs
=A3tN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:32:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:38:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.